//
//  DeleteViewController.swift
//  MusicPlayer
//
//  Created by Mr.Zhou on 2024/4/7.
//

import UIKit

class DeleteViewController: UIViewController {
    var deleteBlock:ActionBlock?
    override func viewDidLoad() {
        super.viewDidLoad()

        // Do any additional setup after loading the view.
    }
    @IBAction func deleteClick(_ sender: UIButton) {
        dismiss(animated: true) {
            [weak self] in
            if self?.deleteBlock != nil {
                self?.deleteBlock!()
            }
        }
    }
    @IBAction func cancelClick(_ sender: UIButton) {
        dismiss(animated: true)
    }
    
}
